Index: LMDZ4/trunk/libf/phylmd/FCTTRE.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/FCTTRE.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/FCTTRE.h	(revision 793)
@@ -2,38 +2,44 @@
 ! $Header$
 !
-C     ------------------------------------------------------------------
-C     This COMDECK includes the Thermodynamical functions for the cy39
-C       ECMWF Physics package.
-C       Consistent with YOMCST Basic physics constants, assuming the
-C       partial pressure of water vapour is given by a first order
-C       Taylor expansion of Qs(T) w.r.t. to Temperature, using constants
-C       in YOETHF
-C     ------------------------------------------------------------------
+!
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez  n'utiliser que des ! pour les commentaires
+!                 et  bien positionner les & des lignes de continuation
+!                 (les placer en colonne 6 et en colonne 73)
+!
+!     ------------------------------------------------------------------
+!     This COMDECK includes the Thermodynamical functions for the cy39
+!       ECMWF Physics package.
+!       Consistent with YOMCST Basic physics constants, assuming the
+!       partial pressure of water vapour is given by a first order
+!       Taylor expansion of Qs(T) w.r.t. to Temperature, using constants
+!       in YOETHF
+!     ------------------------------------------------------------------
       REAL PTARG, PDELARG, P5ARG, PQSARG, PCOARG
       REAL FOEEW, FOEDE, qsats, qsatl, dqsats, dqsatl
       LOGICAL thermcep
       PARAMETER (thermcep=.TRUE.)
-C
-      FOEEW ( PTARG,PDELARG ) = EXP (
-     S          (R3LES*(1.-PDELARG)+R3IES*PDELARG) * (PTARG-RTT)
-     S / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG)) )
-C
-      FOEDE ( PTARG,PDELARG,P5ARG,PQSARG,PCOARG ) = PQSARG*PCOARG*P5ARG
-     S / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG))**2
-c
-      qsats(ptarg) = 100.0 * 0.622 * 10.0
-     .           ** (2.07023 - 0.00320991 * ptarg
-     .           - 2484.896 / ptarg + 3.56654 * LOG10(ptarg))
-      qsatl(ptarg) = 100.0 * 0.622 * 10.0
-     .           ** (23.8319 - 2948.964 / ptarg
-     .           - 5.028 * LOG10(ptarg)
-     .           - 29810.16 * EXP( - 0.0699382 * ptarg)
-     .           + 25.21935 * EXP( - 2999.924 / ptarg))
-c
-      dqsats(ptarg,pqsarg) = RLVTT/RCPD*pqsarg * (3.56654/ptarg
-     .                     +2484.896*LOG(10.)/ptarg**2
-     .                     -0.00320991*LOG(10.))
-      dqsatl(ptarg,pqsarg) = RLVTT/RCPD*pqsarg*LOG(10.)*
-     .                (2948.964/ptarg**2-5.028/LOG(10.)/ptarg
-     .                +25.21935*2999.924/ptarg**2*EXP(-2999.924/ptarg)
-     .                +29810.16*0.0699382*EXP(-0.0699382*ptarg))
+!
+      FOEEW ( PTARG,PDELARG ) = EXP (                                   &
+     &          (R3LES*(1.-PDELARG)+R3IES*PDELARG) * (PTARG-RTT)        &
+     & / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG)) )
+!
+      FOEDE ( PTARG,PDELARG,P5ARG,PQSARG,PCOARG ) = PQSARG*PCOARG*P5ARG &
+     & / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG))**2
+!
+      qsats(ptarg) = 100.0 * 0.622 * 10.0                               &
+     &           ** (2.07023 - 0.00320991 * ptarg                       &
+     &           - 2484.896 / ptarg + 3.56654 * LOG10(ptarg))
+      qsatl(ptarg) = 100.0 * 0.622 * 10.0                               &
+     &           ** (23.8319 - 2948.964 / ptarg                         &
+     &           - 5.028 * LOG10(ptarg)                                 &
+     &           - 29810.16 * EXP( - 0.0699382 * ptarg)                 &
+     &           + 25.21935 * EXP( - 2999.924 / ptarg))
+!
+      dqsats(ptarg,pqsarg) = RLVTT/RCPD*pqsarg * (3.56654/ptarg         &
+     &                     +2484.896*LOG(10.)/ptarg**2                  &
+     &                     -0.00320991*LOG(10.))
+      dqsatl(ptarg,pqsarg) = RLVTT/RCPD*pqsarg*LOG(10.)*                &
+     &                (2948.964/ptarg**2-5.028/LOG(10.)/ptarg           &
+     &                +25.21935*2999.924/ptarg**2*EXP(-2999.924/ptarg)  &
+     &                +29810.16*0.0699382*EXP(-0.0699382*ptarg))
Index: LMDZ4/trunk/libf/phylmd/FCTTRE.inc
===================================================================
--- LMDZ4/trunk/libf/phylmd/FCTTRE.inc	(revision 791)
+++ 	(revision )
@@ -1,42 +1,0 @@
-!
-! $Header$
-!
-!      ------------------------------------------------------------------
-!      This COMDECK includes the Thermodynamical functions for the cy39
-!       ECMWF Physics package.
-!       Consistent with YOMCST Basic physics constants, assuming the
-!       partial pressure of water vapour is given by a first order
-!       Taylor expansion of Qs(T) w.r.t. to Temperature, using constants
-!       in YOETHF
-!     ------------------------------------------------------------------
-      REAL PTARG, PDELARG, P5ARG, PQSARG, PCOARG
-      REAL FOEEW, FOEDE, qsats, qsatl, dqsats, dqsatl
-      LOGICAL thermcep
-      PARAMETER (thermcep=.TRUE.)
-!
-      FOEEW ( PTARG,PDELARG ) = EXP ( &
-!    &          (R3LES*(1.-PDELARG)+R3IES*PDELARG) * (PTARG-TEST_RTT) &
-     &          (R3LES*(1.-PDELARG)+R3IES*PDELARG) * (PTARG-273.16) &
-     & / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG)) )
-!
-      FOEDE ( PTARG,PDELARG,P5ARG,PQSARG,PCOARG ) = PQSARG*PCOARG*P5ARG &
-     & / (PTARG-(R4LES*(1.-PDELARG)+R4IES*PDELARG))**2
-!
-      qsats(ptarg) = 100.0 * 0.622 * 10.0 &
-     &           ** (2.07023 - 0.00320991 * ptarg &
-     &           - 2484.896 / ptarg + 3.56654 * LOG10(ptarg))
-      qsatl(ptarg) = 100.0 * 0.622 * 10.0 &
-     &           ** (23.8319 - 2948.964 / ptarg &
-     &           - 5.028 * LOG10(ptarg) &
-     &           - 29810.16 * EXP( - 0.0699382 * ptarg) &
-     &           + 25.21935 * EXP( - 2999.924 / ptarg))
-!
-!      dqsats(ptarg,pqsarg) = TEST_RLVTT/TEST_RCPD*pqsarg * (3.56654/ptarg &
-      dqsats(ptarg,pqsarg) = 0.2500800E+07/0.1004709E+04*pqsarg * (3.56654/ptarg &
-     &                     +2484.896*LOG(10.)/ptarg**2 &
-     &                     -0.00320991*LOG(10.))
-!     dqsatl(ptarg,pqsarg) = TEST_RLVTT/TEST_RCPD*pqsarg*LOG(10.)* &
-      dqsatl(ptarg,pqsarg) = 0.2500800E+07/0.1004709E+04*pqsarg*LOG(10.)* &
-     &                (2948.964/ptarg**2-5.028/LOG(10.)/ptarg &
-     &                +25.21935*2999.924/ptarg**2*EXP(-2999.924/ptarg) &
-     &                +29810.16*0.0699382*EXP(-0.0699382*ptarg))
Index: LMDZ4/trunk/libf/phylmd/YOETHF.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/YOETHF.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/YOETHF.h	(revision 793)
@@ -2,15 +2,20 @@
 ! $Header$
 !
-C*    COMMON *YOETHF* DERIVED CONSTANTS SPECIFIC TO ECMWF THERMODYNAMICS
-C
-C     *R__ES*   *CONSTANTS USED FOR COMPUTATION OF SATURATION
-C                MIXING RATIO OVER LIQUID WATER(*R_LES*) OR
-C                ICE(*R_IES*).
-C     *RVTMP2*  *RVTMP2=RCPV/RCPD-1.
-C     *RHOH2O*  *DENSITY OF LIQUID WATER.   (RATM/100.)
-C
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez  n'utiliser que des ! pour les commentaires
+!                 et  bien positionner les & des lignes de continuation
+!                 (les placer en colonne 6 et en colonne 73)
+!
+!*    COMMON *YOETHF* DERIVED CONSTANTS SPECIFIC TO ECMWF THERMODYNAMICS
+!
+!     *R__ES*   *CONSTANTS USED FOR COMPUTATION OF SATURATION
+!                MIXING RATIO OVER LIQUID WATER(*R_LES*) OR
+!                ICE(*R_IES*).
+!     *RVTMP2*  *RVTMP2=RCPV/RCPD-1.
+!     *RHOH2O*  *DENSITY OF LIQUID WATER.   (RATM/100.)
+!
       REAL R2ES, R3LES, R3IES, R4LES, R4IES, R5LES, R5IES
       REAL RVTMP2, RHOH2O
-      COMMON /YOETHF/R2ES, R3LES, R3IES, R4LES, R4IES, R5LES, R5IES,
-     .               RVTMP2, RHOH2O
+      COMMON /YOETHF/R2ES, R3LES, R3IES, R4LES, R4IES, R5LES, R5IES,    &
+     &               RVTMP2, RHOH2O
 !$OMP THREADPRIVATE(/YOETHF/)
Index: LMDZ4/trunk/libf/phylmd/YOETHF.inc
===================================================================
--- LMDZ4/trunk/libf/phylmd/YOETHF.inc	(revision 791)
+++ 	(revision )
@@ -1,16 +1,0 @@
-!
-! $Header$
-!
-!*    COMMON *YOETHF* DERIVED CONSTANTS SPECIFIC TO ECMWF THERMODYNAMICS
-!
-!     *R__ES*   *CONSTANTS USED FOR COMPUTATION OF SATURATION
-!                MIXING RATIO OVER LIQUID WATER(*R_LES*) OR
-!                ICE(*R_IES*).
-!     *RVTMP2*  *RVTMP2=RCPV/RCPD-1.
-!     *RHOH2O*  *DENSITY OF LIQUID WATER.   (RATM/100.)
-!
-      REAL R2ES, R3LES, R3IES, R4LES, R4IES, R5LES, R5IES
-      REAL RVTMP2, RHOH2O
-      COMMON /YOETHF/R2ES, R3LES, R3IES, R4LES, R4IES, R5LES, R5IES, &
-     &               RVTMP2, RHOH2O
-!$OMP THREADPRIVATE(/YOETHF/)
Index: LMDZ4/trunk/libf/phylmd/YOMCST.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/YOMCST.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/YOMCST.h	(revision 793)
@@ -1,4 +1,10 @@
 !
 ! $Header$
+!
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez à n'utiliser que des ! pour les commentaires
+!                 et à bien positionner les & des lignes de continuation
+!                 (les placer en colonne 6 et en colonne 73)
+!
 !
 ! A1.0 Fundamental constants
@@ -24,16 +30,15 @@
       REAL RALPD,RBETD,RGAMD
 !
-!    S      ,RSIGMA,RI0
-      COMMON/YOMCST/RPI   ,RCLUM ,RHPLA ,RKBOL ,RNAVO
-     S      ,RDAY  ,REA   ,REPSM ,RSIYEA,RSIDAY,ROMEGA
-     S      ,R_ecc, R_peri, R_incl
-     S      ,RA    ,RG    ,R1SA
-     S      ,RSIGMA
-     S      ,R     ,RMD   ,RMO3  ,RMV   ,RD    ,RV    ,RCPD
-     S      ,RCPV  ,RCVD  ,RCVV  ,RKAPPA,RETV
-     S      ,RCW   ,RCS
-     S      ,RLVTT ,RLSTT ,RLMLT ,RTT   ,RATM
-     S      ,RESTT ,RALPW ,RBETW ,RGAMW ,RALPS ,RBETS ,RGAMS
-     S      ,RALPD ,RBETD ,RGAMD
+      COMMON/YOMCST/RPI   ,RCLUM ,RHPLA ,RKBOL ,RNAVO                   &
+     &      ,RDAY  ,REA   ,REPSM ,RSIYEA,RSIDAY,ROMEGA                  &
+     &      ,R_ecc, R_peri, R_incl                                      &
+     &      ,RA    ,RG    ,R1SA                                         &
+     &      ,RSIGMA                                                     &
+     &      ,R     ,RMD   ,RMO3  ,RMV   ,RD    ,RV    ,RCPD             &
+     &      ,RCPV  ,RCVD  ,RCVV  ,RKAPPA,RETV                           &
+     &      ,RCW   ,RCS                                                 &
+     &      ,RLVTT ,RLSTT ,RLMLT ,RTT   ,RATM                           &
+     &      ,RESTT ,RALPW ,RBETW ,RGAMW ,RALPS ,RBETS ,RGAMS            &
+     &      ,RALPD ,RBETD ,RGAMD
 !    ------------------------------------------------------------------
 !$OMP THREADPRIVATE(/YOMCST/)
Index: LMDZ4/trunk/libf/phylmd/atm2geo.F
===================================================================
--- LMDZ4/trunk/libf/phylmd/atm2geo.F	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/atm2geo.F	(revision 793)
@@ -7,5 +7,5 @@
       USE mod_phys_lmdz_para
       IMPLICIT NONE
-      include 'dimensions90.h'
+      include 'dimensions.h'
 cc
 cc Change wind local atmospheric coordinates to
Index: LMDZ4/trunk/libf/phylmd/calbeta.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/calbeta.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/calbeta.F90	(revision 793)
@@ -14,5 +14,5 @@
 ! Calculer quelques parametres pour appliquer la couche limite
 ! ------------------------------------------------------------
-  INCLUDE "indicesol.inc"
+  INCLUDE "indicesol.h"
   
 ! Variables d'entrees
Index: LMDZ4/trunk/libf/phylmd/calcul_fluxs_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/calcul_fluxs_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/calcul_fluxs_mod.F90	(revision 793)
@@ -49,8 +49,8 @@
 !
 
-    INCLUDE "YOETHF.inc"
-    INCLUDE "FCTTRE.inc"
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOETHF.h"
+    INCLUDE "FCTTRE.h"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 
 ! Parametres d'entree
Index: LMDZ4/trunk/libf/phylmd/clcdrag.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/clcdrag.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/clcdrag.F90	(revision 793)
@@ -16,5 +16,5 @@
 ! klon----input-I- dimension de la grille physique (= nb_pts_latitude X nb_pts_longitude)
 ! knon----input-I- nombre de points pour un type de surface
-! nsrf----input-I- indice pour le type de surface; voir indicesol.inc
+! nsrf----input-I- indice pour le type de surface; voir indicesol.h
 ! zxli----input-L- calcul des cdrags selon Laurent Li
 ! u-------input-R- vent zonal au 1er niveau du modele
@@ -38,7 +38,7 @@
 ! ================================================================= c
 !
-#include "YOMCST.inc"
-#include "YOETHF.inc"
-#include "indicesol.inc"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "indicesol.h"
 !
 ! Quelques constantes et options:
Index: LMDZ4/trunk/libf/phylmd/clesphys.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/clesphys.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/clesphys.h	(revision 793)
@@ -2,6 +2,12 @@
 ! $Header$
 !
-c..include cles_phys.h
-c
+!
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez à n'utiliser que des ! pour les commentaires
+!                 et à bien positionner les & des lignes de continuation 
+!                 (les placer en colonne 6 et en colonne 73)
+!
+!..include cles_phys.h
+!
        LOGICAL cycle_diurne,soil_model,new_oliq,ok_orodr,ok_orolf 
        LOGICAL ok_limitvrai
@@ -11,21 +17,21 @@
        REAL*8 CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt
 
-cOM ---> correction du bilan d'eau global
-cOM Correction sur precip KE
+!OM ---> correction du bilan d'eau global
+!OM Correction sur precip KE
        REAL cvl_corr
-cOM Fonte calotte dans bilan eau
+!OM Fonte calotte dans bilan eau
        LOGICAL ok_lic_melt
 
-cIM simulateur ISCCP 
+!IM simulateur ISCCP 
        INTEGER top_height, overlap
-cIM seuils cdrm, cdrh
+!IM seuils cdrm, cdrh
        REAL cdmmax, cdhmax
-cIM param. stabilite s/ terres et en dehors
+!IM param. stabilite s/ terres et en dehors
        REAL ksta, ksta_ter
-cIM ok_kzmin : clef calcul Kzmin dans la CL de surface cf FH
+!IM ok_kzmin : clef calcul Kzmin dans la CL de surface cf FH
        LOGICAL ok_kzmin
-cIM lev_histhf  : niveau sorties 6h
-cIM lev_histday : niveau sorties journalieres
-cIM lev_histmth : niveau sorties mensuelles
+!IM lev_histhf  : niveau sorties 6h
+!IM lev_histday : niveau sorties journalieres
+!IM lev_histmth : niveau sorties mensuelles
        INTEGER lev_histhf, lev_histday, lev_histmth
        CHARACTER*4 type_run
@@ -38,17 +44,17 @@
        LOGICAL ok_slab_sicOBS
 
-       COMMON/clesphys/cycle_diurne, soil_model, new_oliq,
-     S     ok_orodr, ok_orolf, ok_limitvrai, nbapp_rad, iflag_con
-     S     , co2_ppm, solaire, RCO2, RCH4, RN2O, RCFC11, RCFC12
-     S     , CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt
-     S     , top_height, overlap, cdmmax, cdhmax, ksta, ksta_ter
-     S     , ok_kzmin, lev_histhf, lev_histday, lev_histmth
-     S     , type_run, ok_isccp, ok_regdyn
-     S     , lonmin_ins, lonmax_ins, latmin_ins, latmax_ins
-     S     , ecrit_ins, ecrit_hf, ecrit_hf2mth, ecrit_day
-     S     , ecrit_mth, ecrit_tra, ecrit_reg
-     S     , freqin_isccp, freqout_isccp, ip_ebil_phy
-     S     , ok_slab_sicOBS, ok_lic_melt, cvl_corr
+       COMMON/clesphys/cycle_diurne, soil_model, new_oliq,              &
+     &     ok_orodr, ok_orolf, ok_limitvrai, nbapp_rad, iflag_con       &
+     &     , co2_ppm, solaire, RCO2, RCH4, RN2O, RCFC11, RCFC12         &
+     &     , CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt                     &
+     &     , top_height, overlap, cdmmax, cdhmax, ksta, ksta_ter        &
+     &     , ok_kzmin, lev_histhf, lev_histday, lev_histmth             &
+     &     , type_run, ok_isccp, ok_regdyn                              &
+     &     , lonmin_ins, lonmax_ins, latmin_ins, latmax_ins             &
+     &     , ecrit_ins, ecrit_hf, ecrit_hf2mth, ecrit_day               &
+     &     , ecrit_mth, ecrit_tra, ecrit_reg                            &
+     &     , freqin_isccp, freqout_isccp, ip_ebil_phy                   &
+     &     , ok_slab_sicOBS, ok_lic_melt, cvl_corr
      
-c$OMP THREADPRIVATE(/clesphys/)
+!$OMP THREADPRIVATE(/clesphys/)
  
Index: LMDZ4/trunk/libf/phylmd/climb_hq_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/climb_hq_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/climb_hq_mod.F90	(revision 793)
@@ -28,5 +28,5 @@
        petAcoef, peqAcoef, petBcoef, peqBcoef)
 
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 ! This routine calculates recursivly the coefficients C and D
 ! for the quantity X=[Q,H] in equation X(k) = C(k) + D(k)*X(k-1), where k is
@@ -183,5 +183,5 @@
 ! where X is H or Q, and k the vertical level k=1,klev
 !
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 ! Input arguments
 !****************************************************************************************
@@ -255,5 +255,5 @@
 ! C and D are known from before and k is index of the vertical layer.
 !   
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 ! Input arguments
 !****************************************************************************************
Index: LMDZ4/trunk/libf/phylmd/climb_wind_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/climb_wind_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/climb_wind_mod.F90	(revision 793)
@@ -75,5 +75,5 @@
 !
 !
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 ! Input arguments
 !****************************************************************************************
@@ -211,5 +211,5 @@
        flux_u, flux_v)
 
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 
 ! Input arguments
@@ -277,5 +277,5 @@
 !
 !****************************************************************************************
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 
 ! Input arguments
Index: LMDZ4/trunk/libf/phylmd/clvent.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/clvent.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/clvent.F90	(revision 793)
@@ -48,5 +48,5 @@
   REAL, INTENT(OUT) :: flux_v(klon,klev)
 !c======================================================================
-#include "YOMCST.inc"
+   include "YOMCST.h"
 !c======================================================================
   INTEGER i, k
Index: LMDZ4/trunk/libf/phylmd/coef_diff_turb_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/coef_diff_turb_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/coef_diff_turb_mod.F90	(revision 793)
@@ -58,10 +58,10 @@
 ! Include
 !****************************************************************************************
-    INCLUDE "clesphys.inc"
-    INCLUDE "indicesol.inc"
+    INCLUDE "clesphys.h"
+    INCLUDE "indicesol.h"
     INCLUDE "iniprint.h"
     INCLUDE "compbl.h"
-    INCLUDE "YOETHF.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOETHF.h"
+    INCLUDE "YOMCST.h"
 
 !****************************************************************************************
@@ -256,10 +256,10 @@
 ! pcfh-----output-R- coefficients a calculer (chaleur et humidite)
 !======================================================================
-    INCLUDE "YOETHF.inc"
-    INCLUDE "FCTTRE.inc"
+    INCLUDE "YOETHF.h"
+    INCLUDE "FCTTRE.h"
     INCLUDE "iniprint.h"
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "compbl.h"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 !
 ! Arguments:
@@ -612,6 +612,6 @@
     REAL zdthmin(knon), zdthdp
 
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 !
 ! Initialiser les sorties
Index: LMDZ4/trunk/libf/phylmd/coefcdrag.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/coefcdrag.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/coefcdrag.F90	(revision 793)
@@ -21,5 +21,5 @@
 ! klon----input-I- dimension de la grille physique (= nb_pts_latitude X nb_pts_longitude)
 ! knon----input-I- nombre de points pour un type de surface
-! nsrf----input-I- indice pour le type de surface; voir indicesol.inc
+! nsrf----input-I- indice pour le type de surface; voir indicesol.h
 ! zxli----input-L- TRUE si calcul des cdrags selon Laurent Li
 ! speed---input-R- module du vent au 1er niveau du modele
@@ -50,7 +50,7 @@
 !-------------------------------------------------------------------------
 !
-#include "YOMCST.inc"
-#include "YOETHF.inc"
-#include "indicesol.inc"
+      include "YOMCST.h"
+      include "YOETHF.h"
+      include "indicesol.h"
 ! Quelques constantes :
       REAL, parameter :: RKAR=0.40, CB=5.0, CC=5.0, CD=5.0
Index: LMDZ4/trunk/libf/phylmd/conf_phys.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/conf_phys.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/conf_phys.F90	(revision 793)
@@ -16,12 +16,12 @@
    implicit none
 
-#include "conema3.h"
-#include "fisrtilp.inc"
-#include "nuage.h"
-#include "YOMCST.inc"
+ include "conema3.h"
+ include "fisrtilp.h"
+ include "nuage.h"
+   include "YOMCST.h"
 !IM : on inclut/initialise les taux de CH4, N2O, CFC11 et CFC12
-include "clesphys.inc"
+include "clesphys.h"
 include "compbl.h"
-include "control.inc"
+include "control.h"
 !
 ! Configuration de la "physique" de LMDZ a l'aide de la fonction
Index: LMDZ4/trunk/libf/phylmd/cpl_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/cpl_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/cpl_mod.F90	(revision 793)
@@ -97,8 +97,8 @@
   SUBROUTINE cpl_init(dtime, rlon, rlat)
 
-    INCLUDE "dimensions90.h"
-    INCLUDE "indicesol.inc"
-    INCLUDE "control.inc"
-    INCLUDE "temps.inc"
+    INCLUDE "dimensions.h"
+    INCLUDE "indicesol.h"
+    INCLUDE "control.h"
+    INCLUDE "temps.h"
     INCLUDE "iniprint.h"
 
@@ -275,9 +275,9 @@
 ! 4 fields : read_sst, read_sic, read_sit and read_alb_sic. 
 
-    INCLUDE "indicesol.inc"
-    INCLUDE "temps.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "temps.h"
     INCLUDE "iniprint.h"
-    INCLUDE "YOMCST.inc"
-    INCLUDE "dimensions90.h"
+    INCLUDE "YOMCST.h"
+    INCLUDE "dimensions.h"
 
 ! Input arguments
@@ -403,5 +403,5 @@
 ! tsurf_new(1:knon), pctsrf(1:klon).
 !
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
 
 ! Input arguments
@@ -448,5 +448,5 @@
 ! tsurf_new(1:knon), alb_new(1:knon), pctsrf(1:klon).
 !
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
 
 ! Input arguments
@@ -485,6 +485,6 @@
 ! (it is done in cpl_send_seaice_fields).
 !
-    INCLUDE "indicesol.inc"
-    INCLUDE "dimensions90.h"
+    INCLUDE "indicesol.h"
+    INCLUDE "dimensions.h"
 
 ! Input arguments
@@ -654,6 +654,6 @@
 ! the coupler.
 !
-    INCLUDE "indicesol.inc"
-    INCLUDE "dimensions90.h"
+    INCLUDE "indicesol.h"
+    INCLUDE "dimensions.h"
 
 ! Input arguments
@@ -817,5 +817,5 @@
 ! (it is done in cpl_send_seaice_fields).
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 
 ! Input arguments
@@ -869,5 +869,5 @@
 ! will be done in cpl_send_seaice_fields.
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
     
 ! Input varibales
@@ -917,7 +917,7 @@
 ! Some includes
 !*************************************************************************************
-    INCLUDE "indicesol.inc"
-    INCLUDE "temps.inc"
-    INCLUDE "dimensions90.h"
+    INCLUDE "indicesol.h"
+    INCLUDE "temps.h"
+    INCLUDE "dimensions.h"
     
 ! Input arguments
@@ -1155,5 +1155,5 @@
 !   champ_out    champ sur la grille 2D
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 
 ! Input
@@ -1196,5 +1196,5 @@
 !   champ_out    champ sur la grille 2D
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
     
 ! Input arguments
Index: LMDZ4/trunk/libf/phylmd/fisrtilp.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/fisrtilp.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/fisrtilp.h	(revision 793)
@@ -1,4 +1,10 @@
 !
 ! $Header$
+!
+!
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez  n'utiliser que des ! pour les commentaires
+!                 et  bien positionner les & des lignes de continuation
+!                 (les placer en colonne 6 et en colonne 73)
 !
       REAL cld_lc_lsc,cld_lc_con
@@ -9,14 +15,14 @@
       INTEGER iflag_pdf
 
-      common/comfisrtilp/
-     s     cld_lc_lsc     ! 2.6e-4
-     s     ,cld_lc_con    ! 2.6e-4
-     s     ,cld_tau_lsc   ! 3600.
-     s     ,cld_tau_con   ! 3600.
-     s     ,ffallv_lsc    ! 1.
-     s     ,ffallv_con    ! 1.
-     s     ,coef_eva      ! 2.e-5
-     s     ,reevap_ice    ! F
-     s     ,iflag_pdf     ! 0
+      common/comfisrtilp/                                               &
+     &     cld_lc_lsc                                                   &
+     &     ,cld_lc_con                                                  &
+     &     ,cld_tau_lsc                                                 &
+     &     ,cld_tau_con                                                 &
+     &     ,ffallv_lsc                                                  &
+     &     ,ffallv_con                                                  &
+     &     ,coef_eva                                                    &
+     &     ,reevap_ice                                                  &
+     &     ,iflag_pdf        
 
 !$OMP THREADPRIVATE(/comfisrtilp/)
Index: LMDZ4/trunk/libf/phylmd/fisrtilp.inc
===================================================================
--- LMDZ4/trunk/libf/phylmd/fisrtilp.inc	(revision 791)
+++ 	(revision )
@@ -1,21 +1,0 @@
-!
-! $Header$
-!
-      REAL cld_lc_lsc,cld_lc_con
-      REAL cld_tau_lsc,cld_tau_con
-      REAL ffallv_lsc,ffallv_con
-      REAL coef_eva
-      LOGICAL reevap_ice
-      INTEGER iflag_pdf
-
-      common/comfisrtilp/ &
-     &     cld_lc_lsc     &
-     &     ,cld_lc_con   &
-     &     ,cld_tau_lsc &
-     &     ,cld_tau_con &
-     &     ,ffallv_lsc &
-     &     ,ffallv_con &
-     &     ,coef_eva  &
-     &     ,reevap_ice  &
-     &     ,iflag_pdf  
-!$OMP THREADPRIVATE(/comfisrtilp/)
Index: LMDZ4/trunk/libf/phylmd/fonte_neige_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/fonte_neige_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/fonte_neige_mod.F90	(revision 793)
@@ -44,5 +44,5 @@
 ! restart file. The other variables are initialized to zero.
 !
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
 !****************************************************************************************
 ! Input argument
@@ -139,10 +139,10 @@
 !   evap
 !
-  INCLUDE "indicesol.inc"
-  INCLUDE "dimensions90.h"
-  INCLUDE "YOETHF.inc"
-  INCLUDE "YOMCST.inc"
-  INCLUDE "FCTTRE.inc"
-  INCLUDE "clesphys.inc"
+  INCLUDE "indicesol.h"
+  INCLUDE "dimensions.h"
+  INCLUDE "YOETHF.h"
+  INCLUDE "YOMCST.h"
+  INCLUDE "FCTTRE.h"
+  INCLUDE "clesphys.h"
 
 ! Input variables
@@ -313,5 +313,5 @@
 ! This routine is called from physiq.F before histwrite.
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
 !****************************************************************************************
     REAL, DIMENSION(klon,nbsrf), INTENT(IN) :: pctsrf
Index: LMDZ4/trunk/libf/phylmd/indicesol.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/indicesol.h	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/indicesol.h	(revision 793)
@@ -1,4 +1,11 @@
 !
 ! $Header$
+!
+!
+!  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
+!                 veillez à n'utiliser que des ! pour les commentaires
+!                 et à bien positionner les & des lignes de continuation
+!                 (les placer en colonne 6 et en colonne 73)
+!
 !
       INTEGER nbsrf
Index: LMDZ4/trunk/libf/phylmd/indicesol.inc
===================================================================
--- LMDZ4/trunk/libf/phylmd/indicesol.inc	(revision 791)
+++ 	(revision )
@@ -1,14 +1,0 @@
-!
-! $Header$
-!
-      INTEGER, parameter :: nbsrf=4
-      INTEGER, parameter :: is_oce=3 !ocean
-      INTEGER, parameter :: is_sic = 4 ! glace de mer
-      INTEGER, parameter :: is_ter = 1 ! terre
-      INTEGER, parameter :: is_lic = 2 ! glacier continental
-      REAL,parameter :: epsfra = 1.0E-05
-!
-      CHARACTER (len=3),dimension(nbsrf) :: clnsurf(nbsrf)
-      DATA clnsurf/'ter', 'lic', 'oce', 'sic'/
-      SAVE clnsurf
-!$OMP THREADPRIVATE(clnsurf)
Index: LMDZ4/trunk/libf/phylmd/interfoce_lim.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/interfoce_lim.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/interfoce_lim.F90	(revision 793)
@@ -12,5 +12,5 @@
   IMPLICIT NONE
   
-  INCLUDE "indicesol.inc"
+  INCLUDE "indicesol.h"
   INCLUDE "netcdf.inc"
 
Index: LMDZ4/trunk/libf/phylmd/iophy.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/iophy.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/iophy.F90	(revision 793)
@@ -20,5 +20,5 @@
   use ioipsl
   implicit none
-  include 'dimensions90.h'   
+  include 'dimensions.h'   
     real,dimension(iim),intent(in) :: lon
     real,dimension(jjm+1),intent(in) :: lat
@@ -69,5 +69,5 @@
   use write_field
   implicit none
-  include 'dimensions90.h'
+  include 'dimensions.h'
     
     character*(*), intent(IN) :: name
@@ -95,5 +95,5 @@
   USE ioipsl
   implicit none
-  include 'dimensions90.h'
+  include 'dimensions.h'
     
     integer,intent(in) :: nid
@@ -117,5 +117,5 @@
   use ioipsl
   implicit none
-  include 'dimensions90.h'
+  include 'dimensions.h'
     
     integer,intent(in) :: nid
@@ -137,5 +137,5 @@
 !  USE dimphy_old
 !  implicit none
-!  include 'dimensions90.h'
+!  include 'dimensions.h'
 !  
 !    real,dimension(klon_mpi,nlev),intent(in) :: field_phy
Index: LMDZ4/trunk/libf/phylmd/oasis.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/oasis.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/oasis.F90	(revision 793)
@@ -57,5 +57,5 @@
 !     LF 09/2003
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 
 ! Local variables
@@ -216,5 +216,5 @@
 !======================================================================
 !
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 ! Input arguments
 !************************************************************************************
@@ -277,5 +277,5 @@
 !
 ! 
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 ! Input arguments
 !************************************************************************************
Index: LMDZ4/trunk/libf/phylmd/ocean_cpl_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/ocean_cpl_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/ocean_cpl_mod.F90	(revision 793)
@@ -83,6 +83,6 @@
 ! surface is done and finally it sends some fields to the coupler.
 !
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 !    
 ! Input arguments  
@@ -233,6 +233,6 @@
 ! some fields to the coupler.
 !    
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 
 ! Input arguments
Index: LMDZ4/trunk/libf/phylmd/ocean_forced_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/ocean_forced_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/ocean_forced_mod.F90	(revision 793)
@@ -62,6 +62,6 @@
 ! surface. 
 !
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 
 ! Input arguments
@@ -182,8 +182,8 @@
 ! surface.
 !    
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
-    INCLUDE "YOMCST.inc"
-    INCLUDE "clesphys.inc"
+    INCLUDE "YOMCST.h"
+    INCLUDE "clesphys.h"
 
 ! Input arguments
Index: LMDZ4/trunk/libf/phylmd/ocean_slab_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/ocean_slab_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/ocean_slab_mod.F90	(revision 793)
@@ -41,5 +41,5 @@
   SUBROUTINE ocean_slab_init(dtime, tslab_rst, seaice_rst, pctsrf_rst)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "iniprint.h"
 
@@ -144,5 +144,5 @@
        dflux_s, dflux_l, pctsrf_oce)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "iniprint.h"
 
@@ -226,9 +226,9 @@
        tsurf_new, alb_new, dflux_s, dflux_l, pctsrf_sic)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
     INCLUDE "iniprint.h"
-    INCLUDE "clesphys.inc"
+    INCLUDE "clesphys.h"
 
 ! Input arguments  
@@ -438,8 +438,8 @@
 !   pctsrf_slab  "pourcentages" (valeurs entre 0. et 1.) surfaces issus du slab
 
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
     INCLUDE "iniprint.h"
-    INCLUDE "clesphys.inc"
+    INCLUDE "clesphys.h"
 
 ! Input arguments
Index: LMDZ4/trunk/libf/phylmd/pbl_surface_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/pbl_surface_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/pbl_surface_mod.F90	(revision 793)
@@ -58,5 +58,5 @@
 ! for the index of the different surfaces and tests the choice of type of ocean.
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
     INCLUDE "iniprint.h"
@@ -259,15 +259,15 @@
 ! pblT-----output-R- T au nveau HCL
 !
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
     INCLUDE "iniprint.h"
-    INCLUDE "FCTTRE.inc"
-    INCLUDE "clesphys.inc"
+    INCLUDE "FCTTRE.h"
+    INCLUDE "clesphys.h"
     INCLUDE "compbl.h"
-    INCLUDE "dimensions90.h"
-    INCLUDE "YOETHF.inc"
-    INCLUDE "temps.inc"
-    INCLUDE "control.inc"
+    INCLUDE "dimensions.h"
+    INCLUDE "YOETHF.h"
+    INCLUDE "temps.h"
+    INCLUDE "control.h"
 
 ! Input variables
@@ -1238,5 +1238,5 @@
        evap_rst, rugos_rst, agesno_rst, ftsoil_rst)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
 
Index: LMDZ4/trunk/libf/phylmd/phytrac.F
===================================================================
--- LMDZ4/trunk/libf/phylmd/phytrac.F	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/phytrac.F	(revision 793)
@@ -814,5 +814,5 @@
 c si radio=true mais pour l'instant radiornpb propre au cas rnpb
       if(rnpb) then
-        print *, 'decroissance radiactive activee'
+c       print *, 'decroissance radiactive activee'
         call radiornpb (tr_seri,pdtphys,tautr,d_tr_dec)
 C
Index: LMDZ4/trunk/libf/phylmd/screenc.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/screenc.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/screenc.F90	(revision 793)
@@ -22,5 +22,5 @@
 ! klon----input-I- dimension de la grille physique (= nb_pts_latitude X nb_pts_longitude)
 ! knon----input-I- nombre de points pour un type de surface
-! nsrf----input-I- indice pour le type de surface; voir indicesol.inc
+! nsrf----input-I- indice pour le type de surface; voir indicesol.h
 ! zxli----input-L- TRUE si calcul des cdrags selon Laurent Li
 ! speed---input-R- module du vent au 1er niveau du modele
@@ -53,5 +53,5 @@
       REAL, dimension(klon), intent(out) :: pref, delu, delte, delq 
 !-----------------------------------------------------------------------
-#include "YOMCST.inc"
+      include "YOMCST.h"
 !
 ! Variables locales  
Index: LMDZ4/trunk/libf/phylmd/screenp.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/screenp.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/screenp.F90	(revision 793)
@@ -22,5 +22,5 @@
 ! klon----input-I- dimension de la grille physique (= nb_pts_latitude X nb_pts_longitude)
 ! knon----input-I- nombre de points pour un type de surface
-! nsrf----input-I- indice pour le type de surface; voir indicesol.inc
+! nsrf----input-I- indice pour le type de surface; voir indicesol.h
 ! speed---input-R- module du vent au 1er niveau du modele
 ! tair----input-R- temperature de l'air au 1er niveau du modele
Index: LMDZ4/trunk/libf/phylmd/stdlevvar.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/stdlevvar.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/stdlevvar.F90	(revision 793)
@@ -23,5 +23,5 @@
 ! klon----input-I- dimension de la grille physique (= nb_pts_latitude X nb_pts_longitude)
 ! knon----input-I- nombre de points pour un type de surface
-! nsrf----input-I- indice pour le type de surface; voir indicesol.inc
+! nsrf----input-I- indice pour le type de surface; voir indicesol.h
 ! zxli----input-L- TRUE si calcul des cdrags selon Laurent Li
 ! u1------input-R- vent zonal au 1er niveau du modele
@@ -53,7 +53,7 @@
       REAL, dimension(klon), intent(out) :: u_10m, t_10m, q_10m
 !-------------------------------------------------------------------------
-#include "YOMCST.inc"
+      include "YOMCST.h"
 !IM PLUS
-#include "YOETHF.inc"
+      include "YOETHF.h"
 !
 ! Quelques constantes et options:
Index: LMDZ4/trunk/libf/phylmd/surf_land_bucket_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_land_bucket_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_land_bucket_mod.F90	(revision 793)
@@ -29,8 +29,8 @@
 ! Bucket calculations for surface. 
 !
-    INCLUDE "clesphys.inc"
-    INCLUDE "indicesol.inc"
+    INCLUDE "clesphys.h"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "YOMCST.h"
 
 ! Input variables  
Index: LMDZ4/trunk/libf/phylmd/surf_land_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_land_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_land_mod.F90	(revision 793)
@@ -28,5 +28,5 @@
        tsurf_new, alb_new, dflux_s, dflux_l, pctsrf_ter)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
 
Index: LMDZ4/trunk/libf/phylmd/surf_land_orchidee_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_land_orchidee_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_land_orchidee_mod.F90	(revision 793)
@@ -90,8 +90,8 @@
 !
     INCLUDE "indicesol.h"
-    INCLUDE "temps.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "temps.h"
+    INCLUDE "YOMCST.h"
     INCLUDE "iniprint.h"
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
   
 !
@@ -426,5 +426,5 @@
   SUBROUTINE Init_orchidee_index(knon,orch_comm,knindex,offset,ktindex)
     
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 
 #ifdef CPP_PARA
@@ -525,5 +525,5 @@
     
     INCLUDE "indicesol.h"
-    INCLUDE "dimensions90.h"
+    INCLUDE "dimensions.h"
 #ifdef CPP_PARA
     INCLUDE 'mpif.h'
Index: LMDZ4/trunk/libf/phylmd/surf_landice_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_landice_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_landice_mod.F90	(revision 793)
@@ -24,8 +24,8 @@
        tsurf_new, alb_new, dflux_s, dflux_l, pctsrf_lic)
 
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
-    INCLUDE "YOMCST.inc"
-    INCLUDE "clesphys.inc"
+    INCLUDE "YOMCST.h"
+    INCLUDE "clesphys.h"
 
 ! Input variables 
Index: LMDZ4/trunk/libf/phylmd/surf_ocean_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_ocean_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_ocean_mod.F90	(revision 793)
@@ -32,6 +32,6 @@
 ! done in here because they are identical for the different modes of ocean. 
 !
-    INCLUDE "indicesol.inc"
-    INCLUDE "YOMCST.inc"
+    INCLUDE "indicesol.h"
+    INCLUDE "YOMCST.h"
 
 ! Input variables
Index: LMDZ4/trunk/libf/phylmd/surf_seaice_mod.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/surf_seaice_mod.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/surf_seaice_mod.F90	(revision 793)
@@ -31,5 +31,5 @@
 ! in here because it is the same calculation for the different modes of ocean.
 !
-    INCLUDE "indicesol.inc"
+    INCLUDE "indicesol.h"
     INCLUDE "dimsoil.h"
 
Index: LMDZ4/trunk/libf/phylmd/write_field_phy.F90
===================================================================
--- LMDZ4/trunk/libf/phylmd/write_field_phy.F90	(revision 791)
+++ LMDZ4/trunk/libf/phylmd/write_field_phy.F90	(revision 793)
@@ -13,6 +13,6 @@
     
     IMPLICIT NONE
-    include 'dimensions90.h'
-    include 'paramet90.h'
+    include 'dimensions.h'
+    include 'paramet.h'
 
     character(len=*)   :: name
